package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class LivestockResourceCategoryShareVo
{
    private long totalAskerMessages;
    private List<LivestockResourceCategoryItemVo> items;

    public long getTotalAskerMessages() { return totalAskerMessages; }
    public void setTotalAskerMessages(long totalAskerMessages) { this.totalAskerMessages = totalAskerMessages; }
    public List<LivestockResourceCategoryItemVo> getItems() { return items; }
    public void setItems(List<LivestockResourceCategoryItemVo> items) { this.items = items; }
}
